*{
    box-sizing: border-box;
}

body{
    font-size: 100%;
    background: linear-gradient(48.55deg, #2c94e9  65.50%, #3ad6ad 94.5%);
    color:blue;
    font-family: 'Poppins', sans-serif;
    max-width: 1280px;
    margin:0 auto;
    padding: 40px;
}

header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items:center;

}

nav li{
    list-style: none;
}

li{
    font-size: x-large;
}

#foto{
    width: 100%;
    height: 480px;
    background-image: url(./web1t24.jpeg);
    background-size:cover;
    border: solid blue 3px;
    border-radius: 1% 1% 1% 1%;
}

table{
    font-size: x-large;
}

footer{

    text-align: center;
}